/*********************************************************************

			filt_tf()

**********************************************************************

Function computes the complex transfer function of a filter to be
added in cascade with the line model

This version has a transfer function corresponding to a
unity input, so that the result will be the impulse response and
frequency of the line itself.
*/

#include "complex.h"
#include <math.h>

COMPLEX filt_tf(f)
double f;	/* frequency in Hz */

{
	static COMPLEX c;

	c.real = 1.0;
	c.imag = 0.0;

	return(c);
}
